a {
	COLOR: #3535aa;
	font-family : sans-serif;
	text-decoration : underline;
	font : bold 10pt;
	font-size : 10pt;
	font-weight : bold;
}
a:hover {
	COLOR: #3535ff; TEXT-DECORATION: none;	font-family : sans-serif;
}
a.a {
	color: #4444ff; font-size: 10pt; text-align:center; font-weight:bold; background-color:#F4E9C7;	font-family : sans-serif;
}
a.b {
	color: #000000; font-size: 8pt; TEXT-DECORATION: none; font-weight:100;	font-family : sans-serif;
}
a.c {
	COLOR: #3535aa; TEXT-DECORATION: none; FONT-SIZE: 10pt; font-weight: 300;	font-family : sans-serif;
}
a.x {
	color: #ee0000; font-size: 10pt; TEXT-DECORATION: none; font-weight: 400;	font-family : sans-serif;
}
a.y {
	color: #444444; font-size: 10pt; TEXT-DECORATION: none; font-weight:100;	font-family : sans-serif;
}
a.z {
	color: #3535aa; font-size: 8pt; TEXT-DECORATION: none; font-weight: 100;	font-family : sans-serif;
}
a.z:hover {
	color: #3535ff; font-size: 8pt; TEXT-DECORATION: none; font-weight: 100;	font-family : sans-serif;
	}
p {
	color: #444444;
	font-size: 10pt;
	font-family : sans-serif;
	text-align : justify;
}
p.sm {
	color: #444444;
	font-size: 7pt;
	font-family : sans-serif;
	font : 100 normal normal 8pt/10pt sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	line-height : 10pt;
	text-align : left;
}
h2 {
	color: #ff4545;	font-family : sans-serif;
}
h3 {
	color: #ff0000;	font-family : sans-serif;
}
th {
	color: #ff0000;	font-family : sans-serif;
}
td {
	color: #000000; font-size: 10pt; font-family : sans-serif;
}
td.a {
	color: #000000; font-size: 8pt; text-align:center; font-weight:bold;	font-family : sans-serif;
}
td.b {
	color: #444444; font-size: 12pt; text-align:center; background-color:#FDF2CE;	font-family : sans-serif;	font-weight : bolder;

}
td.c {
	color: #000000; font-size: 10pt;
text-align:center; font-weight: bold;	font-family : sans-serif;
}
td.d {
	color: #444444;
	font-size: 10pt;
	text-align:left;
	background-color:#FDF2CE;
	font-family : sans-serif;
}
td.e {
	color: #4444ff; font-size: 10pt; text-align:center; font-weight:bold;	font-family : sans-serif;
}
td.f {
	font-size: 8px; text-align:center;	font-family : sans-serif;
}
td.x {
	color: #ee0000; font-size: 10pt;	font-family : sans-serif;
}
td.y {
	color: #4444FF;
	font-size: 10pt;
	text-align: left;
	font-weight:bold;
	font-family : sans-serif;
	font : bold;
}
td.sm {
	font-size: 8pt;
	text-align: left;
	font-family : sans-serif;
}
tr.xyz {
	background-color:#F4efDe;	font-family : sans-serif;
}
li {
	color: #000000; font-size: 10pt; TEXT-DECORATION: none; font-weight:100;	font-family : sans-serif;
}

li.sm {
	color: #222222; font-size: 7pt; TEXT-DECORATION: none; font-weight:100;	font-family : sans-serif;
}
li.ssm {
	color: #222222; font-size: 8pt; TEXT-DECORATION: none; font-weight:100;	font-family : sans-serif;
}
div.addr{
	font : normal 10pt sans-serif;	font-size : 10pt;	color : #000000;	text-align : center; font-family : sans-serif; height : 10pt;	letter-spacing : 1px;	background-color : #FFFFFF;	border : thin solid Black;
}
div{
	font : normal 10pt sans-serif;
	color : #000000;
	font-family : sans-serif;
	border : medium;
}
